/*NAVIGATION*/

.uk-navbar-container:not(.uk-navbar) {
	height: 120px;
    background-color: #ffffff;
}

.tm-header-mobile .uk-navbar-container:not(.uk-navbar) {
	height: 80px;
    background-color: #ffffff;
}

.uk-navbar-container:not(.uk-navbar) li a{
	color: #000000;
}
.uk-navbar-container:not(.uk-navbar) li a:hover{
	color: #80693b;
}

.uk-navbar-item{min-height: 95px;}

@media (max-width: 1200px) {
 .tm-header-mobile .uk-navbar-center:not(:only-child) {
    top: 51%;
  }
}

.uk-navbar-nav > li.uk-active > a{
	color: #81693C !important;
}

.tm-header-mobile .uk-navbar-toggle {
	color: #000000;
}

/*THEME*/

.uk-section-muted {
  background: #EAE5DB;
}
.uk-text-primary {
  color: #81693C !important;
}
.uk-section-primary {
  background: #81693C;
}

h3{
  font-size: 20px;
  line-height: 1.6;
  font-weight: 300;
}

html {
  font-size: 17px;
}
  
@media (min-width: 960px) {
  .uk-heading-small{
    font-size: 48px;
	line-height: 1.4;
	font-weight: 300;
  }
}

.uk-dotnav > .uk-active > * {
  background-color: #81693C;
}

.uk-dotnav > * > * {
  width: 15px;
  height: 15px;
  background: rgba(159, 141, 102, 0.5);
}
.uk-dotnav > * > :hover {
  background-color: #81693C;
}

@media (min-width: 960px) {
.uk-h2{
    font-size: 27px;
  }
}

/*MOBILE*/

@media (max-width: 1200px) {
.uk-navbar-center:not(:only-child) {
  top: 100%;
}}
.uk-navbar-toggle{ color: #81693c;}
.uk-navbar-toggle:hover { color: #eae5db;}

.uk-offcanvas-bar .uk-close {color: #ffffff;}
.uk-offcanvas-bar .uk-close:hover {color: #ffffff88;}
.uk-offcanvas-bar .uk-nav-default > li > a{color: #ffffff; font-family: 'Poppins'; font-size: 16px;}
.uk-offcanvas-bar .uk-nav-default > li > a:hover{color: #ffffff88;}
.uk-offcanvas-bar .uk-nav-default > li.uk-active > a{color: #000000;}